{
  "verseBefore": "Kẻ ngu xuẩn tự nhủ trong lòng rằng: “Chẳng có Thiên Chúa.”\\q1 Chúng đồi bại và phạm tội kinh tởm;\\q1 chẳng có người nào làm điều thiện lành.\n\n\\s5\n\\q",
  "verseAfter": "Kẻ ngu xuẩn tự nhủ trong lòng rằng: “Chẳng có Thiên Chúa.”\\q1 Chúng đồi bại và phạm tội kinh tởm;\\q1 chẳng có người nào làm điều tốt lành.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-08T06:03:46.456Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 14,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
